/* dosis-200 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-200_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-300 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-300_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-regular - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-regular_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-500 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-500_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-600 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-600_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-700 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-700_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}
/* dosis-800 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800.eot); /* IE9 Compat Modes */
  src: local(''),
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800_8b7d8b69c993f3aa.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800.woff) format('woff'), /* Modern Browsers */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800.ttf) format('truetype'), /* Safari, Android, iOS */
       url(../fonts/dosis-v18-vietnamese_latin-ext_latin-800_142a6355461324fd.svg) format('svg'); /* Legacy iOS */
}

